

/* Custom Styles for Kyklos */

body {
	background: #fff;
	color: #000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin: 0;
	padding: 10px;
}

p { font: 12px Arial, Verdana, Helvetica, sans-serif; margin: 0 0 1em; }

h1 { color: #336699; font-weight: bold; font-size: 22px; margin: 10px 0; }
h2, h3, h4, h5, h6 {  margin: 0; font-weight: bold; }
h2 { color: #952200;  font-size: 18px; }
h3 { color: #003366;  font-size: 16px; }
h4 { color: #111111;  font-size: 14px; }
h5 { color: #003366;  font-size: 12px; }
h6 { color: #000000;  font-size: 12px; }
.h1_sub { font-style: italic; font-size: 16px; }

a:link { color: #369; text-decoration: none; }
a:visited  {color: #369; text-decoration: none; }
a:hover {color: #963; text-decoration: underline; }
a:active  {color: #963; text-decoration: underline; }

.blog_discreet { display: inline; font: 10px Verdana, Arial, Helvetica, sans-serif; line-height: 1.2; color: #999; }

#mainmenu { 
font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #aaaaaa;
letter-spacing: -1px;
}

.post { margin: 5px 0; padding: 0 0 5px; border-bottom: 1px #cce solid; }
.post_noborder { margin: 5px 0; }
.post_noborder_big  { margin: 20px 0; }

.teaser { margin: 12px 0; }
.teaser p { font-size: 12px; margin: 5px 0 0; }
.teaser h3 { margin: 0; }

#maincontent {padding: 15px 0 0; }

.figl { margin: 10px 15px 10px 0; padding: 3px; border: 1px silver solid; }
.figc { margin: 5px; padding: 3px; border: 1px silver solid; }
.figr { margin: 10px 0px 10px 15px; padding: 3px; border: 1px silver solid; }

.sidebar {margin: 10px 0px 10px 15px; padding: 10px; border: 1px #369 solid; background-color: #ddd; }

.caption { font-size: 11px; font-style: italic; }

#footdate { padding: 0 0 3px 0; border-bottom: 1px silver solid; margin: 20px 0 10px; }
#foottext { margin: 0; }


/* Remnants of default WordPress by Dave Shea */

acronym, abbr {
	border-bottom: 1px dashed #333;
}

acronym, abbr, span.caps {
	cursor: help;
	font-size: 90%;
	letter-spacing: .07em;
}

blockquote {
	border-left: 5px solid #ccc;
	margin-left: 1.5em;
	padding-left: 5px;
}


cite {
	font-size: 90%;
	font-style: normal;
}


ol#comments li p {
	font-size: 100%;
}

li, .feedback {
	font: 90%/175% 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	letter-spacing: -1px;
}

/* classes used by the_meta() */
ul.post-meta {
	list-style: none;
}

ul.post-meta span.post-meta-key {
	font-weight: bold;
}

.credit {
	background: #90a090;
	border-top: double 3px #aba;
	color: #fff;
	font-size: 11px;
	margin: 10px 0 0 0;
	padding: 3px;
	text-align: center;
}

.credit a:link, .credit a:hover {
	color: #fff;
}

.feedback {
	color: #ccc;
	text-align: right;
	clear: all;
}

.meta {
	font-size: .75em;
}

.meta li, ul.post-meta li {
	display: inline;
}

.meta ul {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}

.meta, .meta a {
	color: #808080;
	font-weight: normal;
	letter-spacing: 0;
}

.storytitle {
	margin: 0;
}

.storytitle a {
	text-decoration: none;
}

#commentform #name, #commentform #email, #commentform #url, #commentform textarea {
	background: #fff;
	border: 1px solid #333;
	padding: .2em;
}

#commentform textarea {
	width: 100%;
}

#commentlist li ul {
	border-left: 1px solid #ddd;
	font-size: 110%;
	list-style-type: none;
}

#content {
	margin: 30px 13em 0 3em;
	padding-right: 60px;
}

#header {
	background: #90a090;
	border-bottom: double 3px #aba;
	border-left: solid 1px #9a9;
	border-right: solid 1px #565;
	border-top: solid 1px #9a9;
	font: italic normal 230% 'Times New Roman', Times, serif;
	letter-spacing: 0.2em;
	margin: 0;
	padding: 15px 10px 15px 60px;
}

#header a {
	color: #fff;
	text-decoration: none;
}

#header a:hover {
	text-decoration: underline;
}

#menu { }

#menu form {
	margin: 0 0 0 13px;
}

#menu input#s {
	width: 80%;
	background: #eee;
	border: 1px solid #999;
	color: #000;
}

#menu ul {
	color: #369;
	font-weight: bold;
	list-style-type: none;
	margin: 0;
	padding-left: 3px;
	text-transform: lowercase;
}

#menu ul li {
	font: italic normal 110% 'Times New Roman', Times, serif;
	letter-spacing: 0.1em;
	margin-top: 10px;
	padding-bottom: 2px; /*border-bottom: dotted 1px #ccc;*/
}

#menu ul ul {
	font-variant: normal;
	font-weight: normal;
	line-height: 100%;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}

#menu ul ul li {
	border: 0;
	font: normal normal 11px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	letter-spacing: 0;
	margin-top: 0;
	padding: 0;
	padding-left: 12px;
}

#menu ul ul li a {
	color: #000;
	text-decoration: none;
}

#menu ul ul li a:hover {
	border-bottom: 1px solid #809080;
}

#menu ul ul ul.children {
	font-size: 142%;
	padding-left: 4px;
}

#wp-calendar {
	border: 1px solid #ddd;
	empty-cells: show;
	font-size: 14px;
	margin: 0;
	width: 90%;
}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
}

#wp-calendar a {
	display: block;
	text-decoration: none;
}

#wp-calendar a:hover {
	background: #e0e6e0;
	color: #333;
}

#wp-calendar caption {
	color: #999;
	font-size: 16px;
	text-align: left;
}

#wp-calendar td {
	color: #ccc;
	font: normal 12px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	letter-spacing: normal;
	padding: 2px 0;
	text-align: center;
}

#wp-calendar td.pad:hover {
	background: #fff;
}

#wp-calendar td:hover, #wp-calendar #today {
	background: #eee;
	color: #bbb;
}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
}

/* Remnanats of Oringinal KYKLOS style sheet */

.mf-normal         { color: #000000; font-weight: 800; font-size: 12px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif  }
.mf-large         { color: #000000; font-weight: 800; font-size: 14px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif }
.tf-smaller    { color: #000000; font-weight: normal; font-size: 10px; font-family: Arial, Verdana, Helvetica, sans-serif }
.tf-small    { color: #000000; font-weight: normal; font-size: 11px; font-family: Arial, Verdana, Helvetica, sans-serif }
.tf-normal       { font-size: 0.9em; font-family: Arial, Verdana, Helvetica, sans-serif }
.tf-large    { color: #000000; font-weight: bold; font-size: 14px; font-family: Arial, Verdana, Helvetica, sans-serif }
.tf-giant  { color: #000000; font-weight: bold; font-size: 16px; font-family: Arial, Verdana, Helvetica, sans-serif }
.tf-huge    { font-weight: 800; font-size: 18px; font-family: Arial, Verdana, Helvetica, sans-serif }
ul, ol    { color: #000000; font-size: 0.9em; font-family: Arial, Verdana, Helvetica, sans-serif; em: line-height: 0.9em }